bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#27644: 26.0.50; [PATCH] Add binding for vc-region-history


From: Stefan Monnier
Subject: bug#27644: 26.0.50; [PATCH] Add binding for vc-region-history
Date: Fri, 29 Sep 2017 13:39:11 -0400
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/26.0.50 (gnu/linux)

>>>>> "Eli" == Eli Zaretskii <address@hidden> writes:
> Emacs-26, please (otherwise Kaushal will keep haunting me ;-).

>>>>> "John" == John Wiegley <address@hidden> writes:
> I'm fine with emacs-26.

Hmm... guys, can you make up your mind?
Should it go to emacs-26 or to Emacs-26?  Or both?


        Stefan "really confused"


PS: And now for something completely different...





reply via email to

[Prev in Thread] Current Thread [Next in Thread]